{
    "name": "L_TIBIA_COMP",
    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Compressive Force",
    "unit_y": "kN",
    "scoring": {
        "category": "pass_fail",
        "pass": 0.0,
        "fail": -1.0
    },
    "datums": [
        {
            "rating": "PASS",
            "value": 8.0,
            "line_colour": "BLACK",
            "label": "Lower Limit"
        }
    ]
}